Subject: NOSSDAV98 Short Paper Call

From: Simon Crosby <[email-masked]>
Date: Thu, 12 Mar 1998 12:35:25 +0000

The deadline for full papers for NOSSDAV 98 has now passed, however
the deadline for short position papers is the end of March.

The CFP reads:

Short papers, of no more than three pages, will be reviewed by the
program committee only. These can be in the form of a position paper
or simply report work in progress. Papers will be chosen on the basis
of their potential to provoke discussion. Half of the workshop
presentations will be allocated to short papers. Submissions should be
sent by electronic mail to [email-masked]. Please include

    1.The paper in PostScript or Word for Windows form 
    2.The title of the paper, the list of authors with complete contact
       information in the form of email address and phone number.

Please use MIME encoding

Important Dates

Short Papers Due:                               30 March 1998

(See http://www.cl.cam.ac.uk/Research/SRG/nossdav98/cfp.html)